/* Local Styles Final Cut Pro X */

html[lang="ko-KR"] body {
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
html[lang="ko-KR"] #ac-localnav, #ac-localnav select, #ac-localnav button {
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
html[lang="ko-KR"] #ac-localnav *, #ac-localnav *::before, #ac-localnav *::after {
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
html[lang="ko-KR"] body {
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
html[lang="ko-KR"] #compressor-tech-specs, html[lang="ko-KR"] #profile-azteca, html[lang="ko-KR"] #profile-detective-dee, html[lang="ko-KR"] #profile-electric, html[lang="ko-KR"] #profile-full-sail, html[lang="ko-KR"] #profile-globe-and-mail, html[lang="ko-KR"] #profile-phoenix, html[lang="ko-KR"] #profile-radical, html[lang="ko-KR"] #profile-scripps, html[lang="ko-KR"] #communities, html[lang="ko-KR"] #tech-specs, html[lang="ko-KR"] #thank-you, html[lang="ko-KR"] #trial, html[lang="ko-KR"] #motion-tech-specs {
	font: 12px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}
#ac-localnav[lang="ko-KR"] .ac-ln-menu, #ac-localnav[lang="ko-KR"] .ac-ln-button-buynow, #ac-localnav[lang="ko-KR"] .ac-ln-button-compact, #ac-localnav[lang="ko-KR"] .ac-ln-button {
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 13px;
}
html[lang="ko-KR"] body.page-resources.shared-resources.ac-gn-current-mac {
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
html[lang="ko-KR"] .buy-final-cut-pro .buy-price {
    font-family: "Yoon Gothic","Apple Gothic","HY Gulim","MalgumGothic","HY Dotum","Lexi Gulim","Helvetica Neue","Helvetica","Arial",sans-serif;
    margin-left: 0;
}
html[lang="ko-KR"] .page-in-action-audi .hero-headline, html[lang="ko-KR"] .page-in-action-focus .hero-headline, html[lang="ko-KR"] .page-in-action-overview .hero-headline, html[lang="ko-KR"] .page-in-action-trim-editing .hero-headline {
    letter-spacing: -0.02em;
}
@media only screen and (max-width: 1068px) {
	html[lang="ko-KR"] .page-in-action-audi .hero-headline, html[lang="ko-KR"] .page-in-action-focus .hero-headline, html[lang="ko-KR"] .page-in-action-overview .hero-headline, html[lang="ko-KR"] .page-in-action-trim-editing .hero-headline {
        letter-spacing: -0.016em;
    }
}
@media only screen and (max-width: 735px) {
	html[lang="ko-KR"] .page-in-action-audi .hero-headline, html[lang="ko-KR"] .page-in-action-focus .hero-headline, html[lang="ko-KR"] .page-in-action-overview .hero-headline, html[lang="ko-KR"] .page-in-action-trim-editing .hero-headline {
        letter-spacing: -0.008em; 
    }
}
html[lang="ko-KR"] .page-in-action-audi .section-headline, html[lang="ko-KR"] .page-in-action-focus .section-headline, html[lang="ko-KR"] .page-in-action-overview .section-headline, html[lang="ko-KR"] .page-in-action-trim-editing .section-headline {
 	letter-spacing: -0.016em; 
 }
@media only screen and (max-width: 1068px) {
	html[lang="ko-KR"] .page-in-action-audi .section-headline, html[lang="ko-KR"] .page-in-action-focus .section-headline, html[lang="ko-KR"] .page-in-action-overview .section-headline, html[lang="ko-KR"] .page-in-action-trim-editing .section-headline {
		letter-spacing: -0.008em;
	}
}
@media only screen and (max-width: 735px) {
	html[lang="ko-KR"] .page-in-action-audi .section-headline, html[lang="ko-KR"] .page-in-action-focus .section-headline, html[lang="ko-KR"] .page-in-action-overview .section-headline, html[lang="ko-KR"] .page-in-action-trim-editing .section-headline {
		letter-spacing: 0em
	}
}